<!DOCTYPE html>
<html lang="en">
  <%- include("../partials/head.ejs") %>
  <body>
    <div class="container">
      <div class="row mt-5 justify-content-center">
        <div class="col-md-6">
          <form action="/" method="POST" class="row g-3 needs-validation" novalidate>
            <div class="card admin-login">
              <h3 class="card-header text-center"><strong>Login Admin</strong></h3>
              <div class="card-body">
                <label for="validationServerEmail" class="pt-3 form-label text-uppercase">Email address</label>
                <div class="input-group has-validation">
                  <input name="email" type="text" class="form-control" id="validationServerEmail" aria-describedby="inputGroupPrepend" required placeholder="Enter email address" />
                  <div id="validationServerEmailFeedback" class="invalid-feedback">Please Input your Email</div>
                </div>

                <label for="validationServerPassword" class="pt-3 form-label text-uppercase">Password</label>
                <div class="input-group has-validation">
                  <input name="password" type="password" class="form-control" id="validationServerPassword" aria-describedby="inputGroupPrepend" required placeholder="Enter your password" />
                  <div id="validationServerPasswordFeedback" class="invalid-feedback">Your password is incorrect.</div>
                </div>

                <div class="mt-5 d-grid gap-2 col-8 mx-auto">
                  <button class="btn btn-primary radius sign-in" type="submit">Sign In</button>
                  <a href="/" class="mb-5 link-primary text-center">Kembali</a>
                </div>
              </div>
            </div>
          </form>
        </div>
      </div>
    </div>
  </body>
</html>
